@charset "utf-8";
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&display=auto");

@font-face {
    font-family: "Gilroy";
    src: url("https://beat.travel/css/gilroy-bold.woff2") format("woff2"),
        url("https://beat.travel/css/gilroy-bold.woff") format("woff");
    font-weight: 700;
    font-style: normal;
    font-display: auto;
}

@font-face {
    font-family: "Gilroy";
    src: url("https://beat.travel/css/gilroy-medium.woff2") format("woff2"),
        url("https://beat.travel/css/gilroy-medium.woff") format("woff");
    font-weight: 500;
    font-style: normal;
    font-display: auto;
}

* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

body {
    padding: 0px;
    margin: 0px;
    background-color: #F5F5F5;
    color: #111111;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    cursor: default;
}

body,
html {
    height: 100%;
}

input:focus,
div:focus,
span:focus,
textarea:focus,
select:focus {
    outline: none;
    background-image: none;
}

input::-ms-clear {
    display: none;
}

div,
a,
span,
input,
textarea,
select {
    -webkit-tap-highlight-color: transparent;
}

div::-moz-focus-inner,
span::-moz-focus-inner,
input::-moz-focus-inner,
textarea::-moz-focus-inner,
select::-moz-focus-inner {
    border: 0;
}

.touch {
    user-select: none;
    -webkit-user-select: none;
    -webkit-touch-callout: none;
}

.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* BAR */

.bar {
    position: fixed;
    top: 6px;
    left: 6px;
    width: calc(100% - 12px);
    transition: 0.5s;
    z-index: 99;
}

.bar-layout {
    display: grid;
    grid-template-columns: 1fr 1fr;
    width: 100%;
    max-width: 1188px;
    padding-left: 32px;
    padding-right: 32px;
    margin: 0 auto;
    border-radius: 10px;
    transition: 0.5;
}

.bar-compact .bar-layout {
    background-color: #FFFFFF;
    box-shadow: 0px 0px 32px -4px rgba(0, 0, 0, 0.2);
}

.bar-brand {
    display: none;
    align-items: center;
    padding-top: 14px;
    padding-bottom: 14px;
}

.bar-compact .bar-brand {
    display: flex;
}

.bar-brand-alt {
    display: block;
}

.bar-compact .bar-brand-alt {
    display: none;
}

.bar-brand img {
    display: block;
    width: auto;
    height: 32px;
}

.bar-brand a,
.bar-brand a:link,
.bar-brand a:visited {
    display: inline-block;
}

.bar-buttons {
    display: flex;
    justify-content: space-between;
    align-items: center;
    column-gap: 16px;
    padding-top: 31px;
    padding-bottom: 31px;
    transition: 0.5s;
}

.bar-compact .bar-buttons {
    padding-top: 0px;
    padding-bottom: 0px;
}

.bar-button,
.bar-button:link,
.bar-button:visited {
    display: inline-block;
    color: #6B38FF;
    font-size: 12px;
    line-height: 15px;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
    white-space: nowrap;
    cursor: pointer;
    transition: 0.25s;
}

.bar-button:hover {
    color: #0AC655;
}

.touch .bar-button:hover {
    color: #6B38FF;
}

.bar-button:active,
.touch .bar-button:active {
    color: #0AC655;
}

.bar-button-on,
.bar-button-on:link,
.bar-button-on:visited {
    color: #0AC655;
}

.bar-button-on:hover {
    color: #0AC655;
}

.touch .bar-button-on:hover {
    color: #0AC655;
}

.bar-button-on:active,
.touch .bar-button-on:active {
    color: #0AC655;
}

.bar-langs {
    display: flex;
    column-gap: 8px;
}

.bar-menu {
    display: none;
    justify-content: flex-end;
    align-items: center;
}

.bar-menu-btn {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    row-gap: 4px;
    width: 68px;
    height: 60px;
    cursor: pointer;
}

.bar-menu-line {
    background-color: #6B38FF;
    width: 20px;
    height: 2px;
    transition: 0.18s;
}

.bar-menu-btn:hover .bar-menu-line {
    background-color: #0AC655;
}

.touch .bar-menu-btn:hover .bar-menu-line {
    background-color: #6B38FF;
}

.bar-menu-btn:active .bar-menu-line,
.touch .bar-menu-btn:active .bar-menu-line {
    background-color: #0AC655;
}

/* PANEL */

.panel-bg {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #0AC655;
    opacity: 0.95;
    z-index: 99;
}

.panel-bg-show {
    animation-name: anima-panel-bg-show;
    animation-duration: 0.25s;
}

@keyframes anima-panel-bg-show {
    from {
        opacity: 0;
    }

    to {
        opacity: 0.9;
    }
}

.panel-bg-hide {
    animation-name: anima-panel-bg-hide;
    animation-duration: 0.25s;
    animation-fill-mode: forwards;
}

@keyframes anima-panel-bg-hide {
    from {
        opacity: 0.85;
    }

    to {
        opacity: 0;
    }
}

.panel {
    display: none;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    padding-left: 24px;
    padding-right: 24px;
    opacity: 1;
    z-index: 99;
    transform: scale(1);
}

.panel-show {
    animation-name: anima-panel-show;
    animation-duration: 0.25s;
}

@keyframes anima-panel-show {
    from {
        opacity: 0;
        transform: scale(0.9);
    }

    to {
        opacity: 1;
        transform: scale(1);
    }
}

.panel-hide {
    animation-name: anima-panel-hide;
    animation-duration: 0.25s;
    animation-fill-mode: forwards;
}

@keyframes anima-panel-hide {
    from {
        opacity: 1;
        transform: scale(1);
    }

    to {
        opacity: 0;
        transform: scale(0.9);
    }
}

.panel-close {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    right: 0;
    width: 66px;
    height: 66px;
    cursor: pointer;
}

.panel-close img {
    display: block;
    width: 18px;
    height: 18px;
    transition: 0.18s;
}

.panel-close:hover img {
    transform: scale(1.2);
}

.touch .panel-close:hover img {
    transform: scale(1);
}

.panel-close:active img,
.touch .panel-close:active img {
    transform: scale(1.2);
}

.panel-buttons {
    text-align: center;
}

.panel-btn,
.panel-btn:link,
.panel-btn:visited {
    display: inline-block;
    padding: 7px;
    padding-bottom: 14px;
    color: #FFFFFF;
    font-size: 13px;
    line-height: 22px;
    font-weight: 600;
    text-decoration: none;
    text-transform: uppercase;
    transition: 0.18s;
}

.panel-btn:hover {
    color: #6B38FF;
}

.touch .panel-btn:hover {
    color: #FFFFFF;
}

.panel-btn:active,
.touch .panel-btn:active {
    color: #6B38FF;
}

.panel-btn-on,
.panel-btn-on:link,
.panel-btn-on:visited {
    font-weight: 700;
    opacity: 0.5;
}

.panel-btn-on:hover {
    font-weight: 700;
    opacity: 0.5;
}

.touch .panel-btn-on:hover {
    font-weight: 700;
    opacity: 0.5;
}

.panel-btn-on:active,
.touch .panel-btn-on:active {
    font-weight: 700;
    opacity: 0.5;
}

/* BOXES */

.frame {
    width: 100%;
    max-width: 1088px;
    padding-left: 24px;
    padding-right: 24px;
    margin: 0 auto;
}

.layout {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 32px;
}

.layout-alt {
    column-gap: 46px;
    padding-bottom: 132px;
}

.box-frame {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
}

.box {
    width: 100%;
    max-width: 1264px;
    margin: 0 auto;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    background-color: #FFFFFF;
    box-shadow: 10px 10px 15px 0px rgba(0, 0, 0, 0.03);
}

.box-2 {
    width: 100%;
    padding-top: 48px;
    padding-left: 100px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    background-color: #FFFFFF;
    box-shadow: 10px 10px 10px 0px rgba(0, 0, 0, 0.03);
}

.box-2-frame {
    position: relative;
    padding-left: 7%;
    margin-top: -48px;
    overflow: hidden;
    z-index: 2;
}

.box-3 {
    width: 100%;
    padding-top: 100px;
    border-top-right-radius: 20px;
    background-color: #FFFFFF;
    box-shadow: 10px 10px 10px 0px rgba(0, 0, 0, 0.03);
}

.box-3-frame {
    position: relative;
    padding-right: 7%;
    z-index: 2;
    transform: translateX(-10%);
}

.button,
.button:link,
.button:visited {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    max-width: 284px;
    height: 37px;
    padding-bottom: 2px;
    padding-left: 24px;
    padding-right: 24px;
    border-radius: 10px;
    border: solid 1px #6B38FF;
    color: #6B38FF;
    font-size: 15px;
    line-height: 15px;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
    transition: 0.25s;
}

.button:hover {
    border-color: transparent;
    background-color: #0AC655;
    color: #FFFFFF;
}

.touch .button:hover {
    border-color: #6B38FF;
    background-color: transparent;
    color: #6B38FF;
}

.button:active,
.touch .button:active {
    border-color: transparent;
    background-color: #0AC655;
    color: #FFFFFF;
}

/* INTRO */

.intro {
    position: relative;
    z-index: 2;
}

.intro-brand {
    display: block;
    width: 80%;
    height: auto;
    margin-top: 144px;
    margin-bottom: 64px;
}

.intro-content {
    width: 100%;
    max-width: 380px;
    padding-bottom: 144px;
}

.intro-title {
    font-family: "Gilroy", sans-serif;
    font-size: 45px;
    line-height: 47px;
    font-weight: 700;
    opacity: 0;
    transform: translateY(-35%);
    transition: 2s;
}

.intro-title-on {
    opacity: 1;
    transform: translateY(0);
}

.intro-line {
    width: 85%;
    height: 4px;
    margin-top: 12px;
    margin-bottom: 38px;
    background-color: #0AC655;
    transition: 1s;
    transform: scaleX(0);
    transform-origin: center left;
}

.intro-line-on {
    transform: scaleX(1);
}

.intro-caption {
    font-size: 16px;
    line-height: 22px;
    font-weight: 300;
    opacity: 0;
    transform: translateX(10%);
    transition: 2s;
}

.intro-caption-on {
    opacity: 1;
    transform: translateX(0%);
}

.intro-caption-alt {
    padding-top: 24px;
    padding-bottom: 42px;
    font-weight: 500;
}

.intro-button {
    display: inline-block;
    opacity: 0;
    transform: scale(0.75);
    transition: 2s;
}

.intro-button-on {
    opacity: 1;
    transform: scale(1);
}

.intro-pictures-frame {
    position: relative;
}

.intro-pictures {
    position: absolute;
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 20px;
    padding-top: 120px;
}

.intro-pictures-column-1 {
    display: flex;
    flex-direction: column;
    row-gap: 20px;
}

.intro-pictures-column-2 {
    display: flex;
    align-items: center;
}

.intro-picture {
    position: relative;
    width: 100%;
    padding-bottom: 123.2%;
    border-radius: 15px;
    background-color: #E2E2E2;
    box-shadow: 10px 10px 10px 0px rgba(0, 0, 0, 0.03);
    overflow: hidden;
    transition: 1s;
}

.intro-picture-1 {
    transform: translateY(10%) scale(1.1);
}

.intro-picture-2 {
    transform: translateY(10%) scale(0.85);
}

.intro-picture-3 {
    transform: translateY(10%) scale(0.9);
}

.intro-picture-on {
    transform: translateY(0) scale(1);
}

.intro-pic {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    animation-duration: 30s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

.intro-pic-1 {
    background-image: url(../resources/intro-1.jpg);
    animation-name: intro-pic-anima;
}

.intro-pic-2 {
    background-image: url(../resources/intro-2.jpg);
    animation-name: intro-pic-anima-alt;
}

.intro-pic-3 {
    background-image: url(../resources/intro-3.jpg);
    animation-name: intro-pic-anima;
}

@keyframes intro-pic-anima {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.15);
    }

    100% {
        transform: scale(1);
    }
}

@keyframes intro-pic-anima-alt {
    0% {
        transform: scale(1.15);
    }

    50% {
        transform: scale(1);
    }

    100% {
        transform: scale(1.15);
    }
}

/* LAKE */

.lake {
    position: relative;
    width: 100%;
    height: 100%;
    margin-top: -40px;
    overflow: hidden;
}

.lake-picture {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #E2E2E2;
    background-image: url(../resources/bg-1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    transform: scale(1.35);
}

/* FACU */

.facu {
    display: flex;
    flex-direction: column;
    row-gap: 106px;
}

.facu-layout {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 40px;
    margin-top: -50px;
    z-index: 3;
}

.facu-picture {
    position: relative;
    width: 100%;
    padding-bottom: 107.8838174273859%;
}

.facu-picture-1 {
    transform: translateY(25%);
}

.facu-picture-2 {
    transform: translateY(25%);
}

.facu-pic {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    background-color: #E2E2E2;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    box-shadow: 25px 25px 69px 0 rgba(0, 0, 0, 0.16);
}

.facu-pic-1 {
    background-image: url(../resources/facu-1.jpg);
}

.facu-pic-2 {
    background-image: url(../resources/facu-2.jpg);
}

.facu-layout:nth-child(even) .facu-picture {
    order: 2;
}

.facu-layout:nth-child(even) .facu-content {
    order: 1;
}

.facu-content {
    display: flex;
    align-items: center;
    padding-left: 40px;
    padding-right: 40px;
}

.facu-content-1 {
    transform: translateY(-10%);
    opacity: 0;
}

.facu-content-2 {
    transform: translateY(-10%);
    opacity: 0;
}

.facu-caption {
    font-size: 20px;
    line-height: 30px;
    font-weight: 300;
}

.facu-note {
    padding-top: 27px;
    font-size: 18px;
    line-height: 28px;
    font-weight: 700;
}

.trip-title {
    padding-bottom: 20px;
    font-size: 25px;
    line-height: 33px;
    font-weight: 700;
}

.trip-bold {
    padding-top: 24px;
    padding-bottom: 22px;
    font-size: 20px;
    line-height: 30px;
    font-weight: 500;
}

.facu-button {
    margin-bottom: 64px;
}

.facu-button-frame {
    display: inline-block;
    opacity: 0;
    transform: scale(0.75);
    transition: 2s;
}

.facu-button-frame-on {
    opacity: 1;
    transform: scale(1);
}

/* DESTINATIONS */

.destinations-title {
    padding-top: 60px;
    padding-bottom: 40px;
    color: #0AC655;
    font-family: "Gilroy", sans-serif;
    font-size: 50px;
    line-height: 54px;
    font-weight: 700;
    transform: translateX(30%);
    opacity: 0;
}

.destinations-swiper {
    width: 100%;
}

.destinations-slide {
    position: relative;
    width: 60% !important;
    border-radius: 15px;
    overflow: hidden;
}

.destinations-frame {
    position: relative;
    width: 100%;
    padding-bottom: 62%;
    background-color: #E2E2E2;
}

.destinations-picture {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.destinations-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%);
}

.destinations-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: flex-end;
    padding: 40px;
}

.destinations-name {
    padding-bottom: 20px;
    color: #FFFFFF;
    font-family: "Gilroy", sans-serif;
    font-size: 25px;
    line-height: 25px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.02em;
}

.destinations-intro {
    color: #FFFFFF;
    font-size: 18px;
    line-height: 25px;
    font-weight: 500;
}

.destinations-controls {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 32px;
    padding-top: 40px;
    padding-bottom: 40px;
}

.destinations-pagination {
    display: flex;
    align-items: center;
}

.destinations-directions {
    display: flex;
    column-gap: 18px;
    justify-content: center;
}

.destinations-prev,
.destinations-prev:link,
.destinations-prev:visited {
    position: relative;
    display: block;
    width: 38px;
    height: 38px;
    border-radius: 100px;
    border: solid 1px #6B38FF;
    background-color: #FFFFFF;
    background-image: url(../resources/back.svg) !important;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    cursor: pointer;
    transition: 0.25s;
    z-index: 10;
}

.destinations-prev:hover {
    transform: scale(1.12);
}

.touch .destinations-prev:hover {
    transform: scale(1);
}

.destinations-prev:active,
.touch .destinations-prev:active {
    transform: scale(1.12);
}

.destinations-next,
.destinations-next:link,
.destinations-next:visited {
    position: relative;
    display: block;
    width: 38px;
    height: 38px;
    border-radius: 100px;
    border: solid 1px #6B38FF;
    background-color: #FFFFFF;
    background-image: url(../resources/next.svg) !important;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    cursor: pointer;
    transition: 0.25s;
    z-index: 10;
}

.destinations-next:hover {
    transform: scale(1.12);
}

.touch .destinations-next:hover {
    transform: scale(1);
}

.destinations-next:active,
.touch .destinations-next:active {
    transform: scale(1.12);
}

.destinations-button {
    opacity: 0;
    transform: scale(0.75);
    transition: 2s;
}

.destinations-button-on {
    opacity: 1;
    transform: scale(1);
}

/* ISLAND */

.island {
    position: relative;
    width: 100%;
    height: 100%;
    margin-top: -52px;
    overflow: hidden;
}

.island-picture {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #E2E2E2;
    background-image: url(../resources/bg-2.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    transform: translateY(-45%);
    transform-origin: center top;
}

/* TESTIMONIALS */

.testimonials {
    position: relative;
}

.testimonials-grid {
    position: relative;
    display: flex;
    flex-direction: column;
    row-gap: 40px;
    margin-top: -30px;
    z-index: 2;
}

.testimonial {
    display: flex;
    transform: translateX(-25%);
}

.testimonial-picture {
    flex: none;
    width: 320px;
}

.testimonial-pic {
    width: 100%;
    padding-bottom: 107.7399380804954%;
    border-radius: 20px;
    background-color: #E2E2E2;
    box-shadow: 25px 25px 69px 0 rgba(0, 0, 0, 0.16);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.testimonial-info {
    flex: auto;
    display: flex;
    align-items: center;
    padding-left: 60px;
    padding-right: 60px;
    opacity: 0;
}

.testimonial:nth-child(even) .testimonial-picture {
    order: 2;
}

.testimonial:nth-child(even) .testimonial-info {
    order: 1;
}

.testimonial-name {
    font-family: "Gilroy", sans-serif;
    font-size: 22px;
    line-height: 26px;
    font-weight: 700;
}

.testimonial-stars {
    display: flex;
    column-gap: 6px;
    padding-top: 16px;
    padding-bottom: 24px;
}

.testimonial-star {
    width: 20px;
    height: 20px;
    background-image: url(../resources/star.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.5;
    transform: scale(0);
}

.testimonial-star-on {
    opacity: 1;
}

.testimonial-content {
    font-size: 18px;
    line-height: 25px;
    font-weight: 300;
}

.testimonials-shapes {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.testimonials-shape-1 {
    position: absolute;
    left: -140px;
    top: 50%;
    transform: translateY(50%);
}

.testimonials-shape-1 img {
    display: block;
    width: auto;
    height: 720px;
}

.testimonials-shape-2 {
    position: absolute;
    right: -110px;
    top: 5%;
    transform: translateY(50%);
}

.testimonials-shape-2 img {
    display: block;
    width: auto;
    height: 720px;
}

/* DISCOVER */

.discover {
    position: relative;
    padding-top: 140px;
    z-index: 3;
}

.discover-content {
    width: 100%;
    padding-top: 40px;
    padding-bottom: 130px;
}

.discover-title {
    font-family: "Gilroy", sans-serif;
    font-size: 45px;
    line-height: 47px;
    font-weight: 700;
    opacity: 0;
    transform: translateX(-25%);
}

.discover-line {
    width: 75%;
    height: 4px;
    margin-top: 12px;
    margin-bottom: 38px;
    background-color: #0AC655;
    transform: scaleX(0);
    transform-origin: left center;
}

.discover-caption {
    padding-top: 0px;
    padding-bottom: 40px;
    font-family: "Gilroy", sans-serif;
    font-size: 20px;
    line-height: 26px;
    font-weight: 500;
    opacity: 0;
}

.discover-pictures-frame {
    position: relative;
}

.discover-pictures {
    position: absolute;
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 20px;
}

.discover-pictures-column-1 {
    display: flex;
    flex-direction: column;
    row-gap: 20px;
}

.discover-pictures-column-2 {
    display: flex;
    align-items: center;
}

.discover-picture {
    position: relative;
    width: 100%;
    padding-bottom: 123.2%;
    border-radius: 15px;
    background-color: #E2E2E2;
    box-shadow: 10px 10px 10px 0px rgba(0, 0, 0, 0.03);
    overflow: hidden;
}

.discover-picture-1 {
    transform: translateY(40%);
}

.discover-picture-2 {
    transform: translateY(30%);
}

.discover-picture-3 {
    transform: translateY(70%);
}

.discover-pic {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    animation-duration: 30s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

.discover-pic-1 {
    background-image: url(../resources/discover-1.jpg);
    animation-name: intro-pic-anima;
}

.discover-pic-2 {
    background-image: url(../resources/discover-2.jpg);
    animation-name: intro-pic-anima-alt;
}

.discover-pic-3 {
    background-image: url(../resources/discover-3.jpg);
    animation-name: intro-pic-anima;
}

.discover-button {
    display: inline-block;
    opacity: 0;
    transform: scale(0.75);
    transition: 2s;
}

.discover-button-on {
    opacity: 1;
    transform: scale(1);
}

/* CONTACT */

.contact-title {
    font-family: "Gilroy", sans-serif;
    font-size: 35px;
    line-height: 35px;
    font-weight: 700;
}

.contact-caption {
    padding-top: 24px;
    padding-bottom: 16px;
    font-size: 15px;
    line-height: 19px;
    font-weight: 500;
}

.contact-form {
    display: flex;
    flex-direction: column;
    row-gap: 16px;
}

.contact-textbox {
    display: block;
    width: 100%;
    height: 37px;
    padding: 0;
    padding-left: 24px;
    padding-right: 24px;
    margin: 0;
    border: solid 1px #6B38FF;
    background-color: #FFFFFF;
    border-radius: 10px;
    color: #0AC655;
    font-family: "Montserrat", sans-serif;
    font-size: 15px;
    line-height: 19px;
    font-weight: 500;
    transition: 0.25s;
}

.contact-textbox::placeholder {
    color: #6B38FF;
    font-weight: 500;
    opacity: 1;
}

.contact-textbox:focus {
    border-color: #0AC655;
}

.contact-textarea {
    display: block;
    width: 100%;
    height: 156px;
    padding-top: 9px;
    padding-bottom: 9px;
    padding-left: 24px;
    padding-right: 24px;
    margin: 0;
    border: solid 1px #6B38FF;
    background-color: #FFFFFF;
    border-radius: 10px;
    color: #0AC655;
    font-family: "Montserrat", sans-serif;
    font-size: 15px;
    line-height: 19px;
    font-weight: 500;
    resize: none;
    transition: 0.25s;
}

.contact-textarea::placeholder {
    color: #6B38FF;
    font-weight: 500;
    opacity: 1;
}

.contact-textarea:focus {
    border-color: #0AC655;
}

.contact-button {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 37px;
    padding-bottom: 2px;
    padding-left: 24px;
    padding-right: 24px;
    border-radius: 10px;
    background-color: #6B38FF;
    border: none;
    color: #FFFFFF;
    font-size: 15px;
    line-height: 15px;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    transition: 0.25s;
}

.contact-button:hover {
    background-color: #0AC655;
}

.touch .contact-button:hover {
    background-color: #6B38FF;
}

.contact-button:active,
.touch .contact-button:active {
    background-color: #0AC655;
}

.contact-data {
    display: flex;
    align-items: flex-end;
}

.contact-info {
    display: flex;
    flex-direction: column;
    row-gap: 10px;
    padding-bottom: 90px;
}

.contact-info-alt {
    display: none;
}

.contact-talk {
    font-size: 15px;
    line-height: 19px;
    font-weight: 500;
}

.contact-link,
.contact-link:link,
.contact-link:visited {
    display: inline-block;
    color: #6B38FF;
    font-size: 15px;
    line-height: 19px;
    font-weight: 500;
    text-decoration: none;
    transition: 0.25s;
}

.contact-link:hover {
    color: #0AC655;
}

.touch .contact-link:hover {
    color: #6B38FF;
}

.contact-link:active,
.touch .contact-link:active {
    color: #0AC655;
}

/* FOOTER */

.footer {
    padding-top: 24px;
    padding-bottom: 24px;
    background-color: #0AC655;
}

.footer-layout {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 24px;
}

.footer-copy {
    display: flex;
    align-items: center;
    color: #FFFFFF;
    font-size: 12px;
    line-height: 16px;
    font-weight: 500;
}

.footer-brand {
    display: flex;
    justify-content: center;
}

.footer-brand img {
    display: block;
    width: 129px;
    height: 30px;
}

.footer-brand a {
    display: inline-block;
}

.footer-credit {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.footer-credit a,
.footer-credit a:link,
.footer-credit a:visited {
    color: #FFFFFF;
    font-size: 12px;
    line-height: 16px;
    font-weight: 500;
    text-decoration: none;
    transition: 0.25s;
}

.footer-credit a:hover {
    opacity: 0.5;
}

.touch .footer-credit a:hover {
    opacity: 1;
}

.footer-credit a:active,
.touch .footer-credit a:active {
    opacity: 0.5;
}

/* TOAST */

.toast {
    display: none;
    position: fixed;
    top: 48px;
    left: 50%;
    transform: translate(-50%, 0);
    z-index: 1000;
}

.toast-message {
    display: inline-block;
    padding-top: 17px;
    padding-bottom: 19px;
    padding-left: 32px;
    padding-right: 32px;
    border-radius: 100px;
    background-color: #0AC655;
    color: #FFFFFF;
    font-size: 15px;
    line-height: 21px;
    font-weight: 600;
    text-align: center;
    box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.2);
    animation-name: toast-show;
    animation-duration: 0.25s;
}

@keyframes toast-show {
    0% {
        transform: translateY(-100%) scale(0.5);
        opacity: 0;
    }

    100% {
        transform: translateY(0px) scale(1);
        opacity: 1;
    }
}

#confirm {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(45deg, rgba(32, 167, 161, 1) 0%, rgba(120, 106, 255, 1) 100%);
    color: #FFFFFF;
    font-size: 18px;
    line-height: 26px;
    text-align: center;
    z-index: 1010;
}

#confirm strong {
    font-family: "Gilroy", sans-serif;
    font-size: 24px;
    line-height: 32px;
    font-weight: 700;
}

#confirm>div {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    padding: 32px;
}

#confirm>div>div {
    max-width: 600px;
    margin: 0 auto;
}

#confirm>div>div>div {
    padding-bottom: 16px;
}

#confirm img {
    display: block;
    width: 100px;
    margin: 0 auto;
    margin-bottom: 32px;
}

#exit {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 130px;
    height: 50px;
    padding: 0 !important;
    border-radius: 100px;
    border: solid 2px #FFFFFF;
    margin-top: 16px;
    font-size: 16px !important;
    line-height: 16px !important;
    text-transform: uppercase;
    cursor: pointer;
    transition: 0.18s;
}

#exit:hover {
    transform: scale(1.12);
}

.touch #exit:hover {
    transform: scale(1);
}

#exit:active,
.touch #exit:active {
    transform: scale(1.12);
}

/* RESPONSIVE */

@media (max-width: 1200px) {

    .destinations-controls {
        display: flex;
        column-gap: 16px;
    }

    .destinations-button {
        flex: none;
    }

    .destinations-pagination {
        flex: auto;
    }

    .destinations-directions {
        flex: none;
        padding-right: 24px;
    }

}

@media (max-width: 1080px) {

    .layout-intro {
        grid-template-columns: 0.75fr 1.25fr;
        column-gap: 24px;
    }

    .intro-pictures {
        padding-top: 180px;
    }

    .destinations-frame {
        padding-bottom: 75%;
    }

}

@media (max-width: 990px) {

    .destinations-controls {
        column-gap: 32px;
    }

    .destinations-pagination {
        display: none;
    }

    .destinations-directions {
        padding-right: 32px;
    }

}

@media (max-width: 960px) {

    .intro-title {
        font-size: 40px;
        line-height: 42px;
    }

    .trip-title {
        padding-bottom: 20px;
        font-size: 22px;
        line-height: 30px;
    }

    .facu-caption {
        font-size: 17px;
        line-height: 27px;
    }

    .facu-note {
        padding-top: 20px;
        font-size: 15px;
        line-height: 25px;
    }

    .trip-bold {
        padding-top: 17px;
        padding-bottom: 28px;
        font-size: 17px;
        line-height: 27px;
    }

    .destinations-title {
        padding-top: 50px;
        padding-bottom: 30px;
        font-size: 40px;
        line-height: 44px;
    }

    .destinations-name {
        padding-bottom: 12px;
        font-size: 23px;
        line-height: 23px;
    }

    .destinations-intro {
        font-size: 16px;
        line-height: 23px;
    }

    .testimonial-name {
        font-size: 20px;
        line-height: 24px;
    }

    .testimonial-stars {
        column-gap: 4px;
        padding-top: 10px;
        padding-bottom: 18px;
    }

    .testimonial-star {
        width: 16px;
        height: 16px;
    }

    .testimonial-content {
        font-size: 16px;
        line-height: 23px;
    }

    .discover-title {
        font-size: 35px;
        line-height: 37px;
    }

}

@media (max-width: 820px) {

    .layout {
        grid-template-columns: 1fr;
        row-gap: 32px;
    }

    .layout-intro {
        grid-template-columns: 1fr;
    }

    .intro-brand {
        width: 100%;
        height: auto;
        margin-top: 96px;
        margin-bottom: 48px;
    }

    .intro-content {
        max-width: unset;
        padding-bottom: 0px;
    }

    .intro-pictures {
        position: relative;
        column-gap: 10px;
        padding-top: 0px;
        padding-bottom: 24px;
    }

    .intro-pictures-column-1 {
        row-gap: 10px;
    }

    .facu-layout {
        grid-template-columns: 1fr;
        row-gap: 40px;
        margin-top: -50px;
    }

    .facu-layout:nth-child(even) .facu-picture {
        order: 1;
    }

    .facu-layout:nth-child(even) .facu-content {
        order: 2;
    }

    .facu-content {
        padding-left: 24px;
        padding-right: 24px;
    }

    .trip-title {
        font-size: 20px;
        line-height: 28px;
    }

    .facu-button {
        margin-bottom: 120px;
    }

    .testimonials-grid {
        row-gap: 56px;
    }

    .testimonial {
        flex-direction: column;
        row-gap: 32px;
    }

    .testimonial-info {
        padding-left: 24px;
        padding-right: 24px;
    }

    .testimonial:nth-child(even) .testimonial-picture {
        order: 1;
    }

    .testimonial:nth-child(even) .testimonial-info {
        order: 2;
    }

    .testimonial-picture {
        width: 100%;
    }

    .testimonials-shape-1 {
        left: -80px;
        top: 60%;
    }

    .testimonials-shape-1 img {
        height: 420px;
    }

    .testimonials-shape-2 {
        right: -60px;
    }

    .testimonials-shape-2 img {
        height: 420px;
    }

    .discover {
        padding-top: 48px;
    }

    .discover-content {
        padding-bottom: 0px;
    }

    .discover-pictures-frame {
        padding-bottom: 24px;
    }

    .discover-pictures {
        position: relative;
        grid-template-columns: 1fr 1fr;
        column-gap: 10px;
    }

    .discover-pictures-column-1 {
        row-gap: 10px;
    }

    .contact-data {
        display: none;
    }

    .contact-info {
        padding-top: 24px;
        padding-bottom: 0px;
    }

    .contact-info-alt {
        display: flex;
    }

    .footer-layout {
        grid-template-columns: 1fr;
        row-gap: 8px;
    }

    .footer-copy {
        order: 2;
        align-items: center;
        justify-content: center;
        text-align: center;
    }

    .footer-brand {
        order: 1;
        justify-content: center;
        padding-bottom: 14px;
    }

    .footer-credit {
        order: 3;
        justify-content: center;
        text-align: center;
    }

    .box-2 {
        padding-left: 24px;
    }

    .box-2-frame {
        padding-left: 16px;
    }

    .destinations-title {
        padding-top: 20px;
        padding-bottom: 30px;
        font-size: 32px;
        line-height: 36px;
    }

    .destinations-controls {
        column-gap: 16px;
    }

    .destinations-slide {
        width: 90% !important;
    }

    .destinations-frame {
        padding-bottom: 120%;
    }

    .destinations-content {
        padding: 24px;
    }

    .destinations-intro {
        font-size: 14px;
        line-height: 21px;
    }

}

@media (max-width: 640px) {

    .bar-layout {
        padding-right: 3px;
    }

    .bar-buttons {
        display: none;
    }

    .bar-menu {
        display: flex;
    }

}